version=4
opts="repacksuffix=+ds,dversionmangle=s/\+ds//,repack,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pipenv-$1.tar.gz%" \
   https://github.com/pypa/pipenv/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
